Subject: [IPFIX] Slides for Wednesday's meeting

From: Nevil Brownlee <[email-masked]>
Date: Tue, 26 Jul 2011 06:22:20 +1200

Hi all:

If you're presenting on Wednesday, please make sure you email .pdf
files of your slides to me by 0900 Wednesday, so that I can get them
onto the Meeting Materials page.

Cheers, Nevil

-- 
---------------------------------------------------------------------
  Nevil Brownlee                    Computer Science Department | ITS
  Phone: +64 9 373 7599 x88941      .       The University of Auckland
  FAX: +64 9 373 7453   Private Bag 92019, Auckland 1142, New Zealand